<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
                <meta name="author" content="Ian Main" />
                <meta name="Copyright" content="Creative Commons - http://creativecommons.org/licenses/by/2.0/" />
                <style type="text/css">
<!--
body {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        margin: 0;
        font-size: 60%;
        font-weight: bold;
       
        }

ul {
	float:inherit;
        list-style: none;
        margin: 0;
        padding: 0;
        }

/* =-=-=-=-=-=-=-[Menu Four]-=-=-=-=-=-=-=- */

#menu4 {
        width: 275px;
		background:#930;
        border-style: solid solid none solid;
        border-color: #D76100;
        
        border-width: 2px;
        margin: 0px;
		border-top-left-radius:20px; 
		border-top-right-radius:20px;
		border-bottom-left-radius:20px; 
		border-bottom-right-radius:20px;
	    float:left;
        }

#menu4 li a {
          height: 60px;
          voice-family: "\"}\"";
          voice-family: inherit;
          height: 25px;
        text-decoration: none;
		text-align:left;
		 font-size:14px;
		 
		 
        }

#menu4 li a:link, #menu4 li a:visited {
        color: #000;
        display: block;
		
        background: url(../images/menu5.gif);
        padding: 15px 0 0 33px;
        }

#menu4 li a:hover, #menu4 li #current {
        color: #fff;
        background: url(../images/menu5.gif) 0 40px;
        padding: 15px 0 0 33px;
        }

#menu4 li a:active {
        color: #fff;
        background: url(../images/menu5.gif) 0 -40px;
        padding: 15px 0 0 33px;
        }
-->